# pmd-bin

> Standalone [PMD](https://github.com/pmd/pmd) (static code analyzer) with its own JRE

[![Actions Status](https://github.com/amtrack/pmd-bin/workflows/Test%20and%20Release/badge.svg)](https://github.com/amtrack/pmd-bin/actions)

## Installation

```console
npm install pmd-bin
```

## Usage

```console
pmd -help
```

## Maintenance

In order to update to a new upstream [PMD](https://github.com/pmd/pmd/releases) version simply adjust the `pmd.version` field in `package.json`.
